View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013940ParaView(No Category)public2013-03-13 14:432013-05-23 14:55
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0 
Summary0013940: Enable ParaViewWeb build by default
DescriptionEnable ParaViewWeb build by default
TagsNo tags attached.
ProjectTBD
Topic Name0013940-enable-paraview-web-build
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030430)
Utkarsh Ayachit (administrator)
2013-03-14 10:39

SUMMARY
---------------------------------------------
Topics merged into master:
        0013926-webgl-support
        0013940-enable-paraview-web-build
        13927_fix_text_bounding_boxes
        13928-print-monitors
        13930_XMLP_writers
        13938_blot_color_table
        13939-vr-cache-state
(VTK) composite-data-display-attributes
        fix-ordered-composite-distributor-return
        fix_unnecessary_rebuilds
(VTK) update_vtk_master
(0030846)
Alan Scott (manager)
2013-05-23 14:55

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2013-03-13 14:43 Chris Harris New Issue
2013-03-13 14:43 Chris Harris Assigned To => Chris Harris
2013-03-13 14:44 Chris Harris Topic Name => 0013940-enable-paraview-web-build
2013-03-13 14:44 Chris Harris Status backlog => gatekeeper review
2013-03-13 14:44 Chris Harris Summary Enable ParaViewWeb build be default => Enable ParaViewWeb build by default
2013-03-13 14:44 Chris Harris Description Updated View Revisions
2013-03-14 10:38 Utkarsh Ayachit Fixed in Version => git-master
2013-03-14 10:39 Utkarsh Ayachit Status gatekeeper review => customer review
2013-03-14 10:39 Utkarsh Ayachit Note Added: 0030430
2013-05-18 20:00 Utkarsh Ayachit Fixed in Version git-master => 4.0
2013-05-23 14:55 Alan Scott Note Added: 0030846
2013-05-23 14:55 Alan Scott Status customer review => closed
2013-05-23 14:55 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker